glitz 0.5.6-1 source package in Ubuntu

Changelog

glitz (0.5.6-1) unstable; urgency=low

  * New upstream release
  * Debhelper 5
  * Standards-Version 3.7.2

glitz (0.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #365387)
  * debian/rules: update for upstream removal of libglitz-glx.la
  * Add libxt-dev to dependencies to allow configure's test for X by
    looking for X11/Intrinsic.c to work with modular X11R7.  

 -- Tollef Fog Heen <email address hidden>   Mon,  10 Jul 2006 15:17:51 +0100

Upload details

Uploaded by:
Tollef Fog Heen on 2006-07-10
Uploaded to:
Edgy
Original maintainer:
Dave Beckett
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
glitz_0.5.6.orig.tar.gz 448.5 KiB 132adf06e48531f4c01b6ba5843881e2b584a170c5222353d03cbef736d4a471
glitz_0.5.6-1.diff.gz 2.5 KiB 3ec501c1c8d3f51c3da965e6d1a744aa28b666cb641230dbfb542ef9e7d5bd4e
glitz_0.5.6-1.dsc 694 bytes c55132da6fd01de9d5eb3f0cc836b9ad6ecaf0cae6b75d3251d7ca005e66bded

View changes file

Binary packages built by this source

libglitz-glx1: No summary available for libglitz-glx1 in ubuntu edgy.

No description available for libglitz-glx1 in ubuntu edgy.

libglitz-glx1-dev: No summary available for libglitz-glx1-dev in ubuntu edgy.

No description available for libglitz-glx1-dev in ubuntu edgy.

libglitz1: No summary available for libglitz1 in ubuntu gutsy.

No description available for libglitz1 in ubuntu gutsy.

libglitz1-dev: No summary available for libglitz1-dev in ubuntu jaunty.

No description available for libglitz1-dev in ubuntu jaunty.